package com.qmth.teachcloud.common.bean.dto;

import com.qmth.boot.core.solar.model.AppControl;
import com.qmth.boot.core.solar.model.OrgInfo;

import java.io.Serializable;

public class AuthOrgInfoDto implements Serializable {

    OrgInfo orgInfo;

    AppControl control;

    public AuthOrgInfoDto() {

    }

    public AuthOrgInfoDto(OrgInfo orgInfo, AppControl control) {
        this.orgInfo = orgInfo;
        this.control = control;
    }

    public AppControl getControl() {
        return control;
    }

    public void setControl(AppControl control) {
        this.control = control;
    }
}
